@charset "utf-8";
/* CSS Document */



body {
	font: 100% Verdana, Arial, Helvetica, sans-serif; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-color: #EBEBEB;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	background-image: url(images/case-header-2011-bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
#container {
	width: 900px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#page {
	background-color: #FFF;	
}

* {
     padding: 0;
     margin: 0;
}
img {
     border: 0;
}

a:link, a:visited {
    text-decoration: underline;
    font-weight: normal;
    color: #000;
    
    text-align: left;
}

#header {
	text-align: center;
	height: 114px;
	
	
}
#header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}


.logo {
	/* background-image: url(images/case-logo-2011.gif);*/
	display: block;
	height: 76px;
	text-indent: -1000em;
	width: 200px;
	padding: 4px;
	background-repeat: repeat;
	background-position: center center;
}
#tel-number   {
	background-color: #689FE0;
	font-size: 26px;
	color: #FC0;
	float: right;
	height: 30px;
	width: 250px;
	padding: 6px;
	vertical-align: middle;
	border: thin solid #009;
	
}



/* Normal link */
a {
	color: #006699;
	text-decoration: underline;
}

a:hover, a:active, a:focus {
	color: #333333;
	text-decoration: underline;
}





/*#body-menu-top {
	text-align: center;
	height: 30px;
	float: right;
	width: auto;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: auto;
	margin-left: auto;
}
#body-menu-left {
	text-align: center;
	width: 100%;
	margin: 3px;
	padding: 3px;
}
*/
/*#breadcrumb {
	height: auto;
	width: auto;
	float: left;
	margin-top: 5px;
	margin-bottom: 10px;
}
*/
#main-top-content {
	text-align: left;
	
}

#main-top-content img {
	margin: 10px;	
}

#main-content {
	text-align: left;
	width: 99%;
	float: none;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
	overflow: auto;
}

#main-content img {
	margin: 10px;	
}

#left-panel   {
	padding: 6px;	
}







/* End of Body CSS */

/*    Start of Page CSS   */
h1{
	font-family: Verdana, Arial, sans-serif;
	font-size: 18px;
	color: #1B6AC3;
}

h2{
	font-size: 16px;
	color: #006699;
}

h3{
	font-size: 14px;
	color: #009;
}

h4{
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}

h5{
	font-size: 10px;
	color: #334d55;
}




ul{
	list-style-type: square;
	padding-left: 50px;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

li {
	padding-left: 5px;	
}

#charnwood-link {
	font-size: 10px;
	height: 60px;
	width: 300px;
}

.highlight {
	font-weight: bolder;
	color: #00639C;
}
#breadCrumb{
	font-size: 12px;
	padding: 5px 0px 5px 10px;
	background-color: #A5B5D6;
}
#breadCrumb a {
	color: #30C;
	text-decoration: underline;
	font-weight: bold;
}
#body-breadcrumb{
	font-size: 12px;
	background-color: #689FE0;
	color: #EBEBEB;
	font-weight: bold;
	float: right;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#body-breadcrumb a {
	color: #30C;
	text-decoration: underline;
	font-weight: bold;
}







#mainContent {
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #FFFFFF;
}

.pageName  {
	font-size: 18px;	
}



#footer {
	padding: 0 10px;
	text-align: center;
	background-color: #999;
}
#footer a:link {
	text-align: center;	
}
#footer th {
	background-color: #FFF;	
}
#footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}

#footer2 {
	background-color: #333;
	color: #FFF;
	border-top-width: 1px;
	border-bottom-width: 6px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #666;
	height: 100px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}
#footer2 a:link, #footer2 a:visited  {
	color: #FFF;
}

#container-footer {
	width: 900px; /* the auto margins (in conjunction with a width) center the page */
	/*border: 1px solid #000000;*/
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #333;
	height: 90px;
	color: #FFF;
}
/*  ====================Charnwood Link ========================*/
#charnwood-link {
	background-color: #FFF;
	height: 48px;
	width: 152px;
	border: 1px solid #009;
}
#chlink1 {
	float: right;
	height: 46px;
	width: 100px;
	margin: 0px;
	padding: 0px;
}
.charnwood-link {
	display: block;
	height: 51px;
	text-indent: -1000em;
	width: 51px;
	background-repeat: no-repeat;
	background-image: url(images/charnwood/Charnwood-Footer-Icon_01.gif);
	float: left;
}
.charnwood-link1 {
	display: block;
	height: 23px;
	text-indent: -1000em;
	width: 99px;
	background-repeat: no-repeat;
	background-image: url(images/charnwood/Charnwood-Footer-Icon_02.gif);
}
.charnwood-link2 {
	display: block;
	height: 11px;
	text-indent: -1000em;
	width: 99px;
	background-repeat: no-repeat;
	background-image: url(images/charnwood/Charnwood-Footer-Icon_03.gif);
}
.charnwood-link3 {
	display: block;
	height: 12px;
	text-indent: -1000em;
	width: 99px;
	background-repeat: no-repeat;
	background-image: url(images/charnwood/Charnwood-Footer-Icon_04.gif);
}
/*  ====================End of Charnwood Link ========================*/
